Bug 1370890 - require NSS 3.32, r=me
authorFranziskus Kiefer <franziskuskiefer@gmail.com>
Tue, 13 Jun 2017 16:00:51 +0200
changeset 363737 79057bf09abc6c198288de66388547077f8e8ee4
parent 363736 81a2b945dd165e653414fdbe0a326e344c5ba101
child 363738 0c16110ecba61557a84ab9ff2a700cafec6987f4
push id32024
push userkwierso@gmail.com
push dateWed, 14 Jun 2017 01:31:14 +0000
treeherdermozilla-central@b266a8d8fd59 [default view] [failures only]
perfherder[talos] [build metrics] [platform microbench] (compared to previous push)
reviewersme
bugs1370890
milestone56.0a1
first release with
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
last release without
nightly linux32
nightly linux64
nightly mac
nightly win32
nightly win64
Bug 1370890 - require NSS 3.32, r=me
old-configure.in
--- a/old-configure.in
+++ b/old-configure.in
@@ -2012,17 +2012,17 @@ dnl = If NSS was not detected in the sys
 dnl = use the one in the source tree (mozilla/security/nss)
 dnl ========================================================
 
 MOZ_ARG_WITH_BOOL(system-nss,
 [  --with-system-nss       Use system installed NSS],
     _USE_SYSTEM_NSS=1 )
 
 if test -n "$_USE_SYSTEM_NSS"; then
-    AM_PATH_NSS(3.31, [MOZ_SYSTEM_NSS=1], [AC_MSG_ERROR([you don't have NSS installed or your version is too old])])
+    AM_PATH_NSS(3.32, [MOZ_SYSTEM_NSS=1], [AC_MSG_ERROR([you don't have NSS installed or your version is too old])])
 fi
 
 if test -n "$MOZ_SYSTEM_NSS"; then
    NSS_LIBS="$NSS_LIBS -lcrmf"
 else
    NSS_CFLAGS="-I${DIST}/include/nss"
    case "${OS_ARCH}" in
         # Only few platforms have been tested with GYP